ISCS#FEP - Feature #2876

3.100dsyn,dpool 0000010
03/08/2023 11:03 AM - pengfei xu

Status: Resolved Start date: 02/27/2023
Priority: Normal Due date: 03/10/2023
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

00022300dsyn,dpooll0000000000002600000000000000000000000D000DO00DO00DO0D000D000D00D
3.100022300000000000000

(dsyn,dpool000000
0000000000000s00000000300000000000000000
History

#1 - 03/08/2023 11:03 AM - pengfei xu

- Status changed from New to In Progress

#2 - 03/13/2023 10:32 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
